
function E0090()
    MNA()CMU("forest")FAI(0)
end
function E0091()
    MNA()CMU("forest")FAI(1)
end
function E0092()
    MNA()CMU("forest")FAI(2)
end
function E0093()
    MNA()CMU("forest")FAI(3)
end
function E0094()
    MNA()CMU("forest")FAI(4)
end

function GoCrossRoads()
    PRI()FAO(3)TRA("CS_crossroads","E0091",38,16,1,13)
end

function GoPowerRoom()
    PRI()MM0()SOU("CS_011_door")ANP("GoPowerRoom",0,1)FAO(1)TRA("CS_powerroom","E0093",13,14)
end
--生命胶囊
function PathLifeCapsule1()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule1")FLP("PathLifeCapsule1")
    MS4("Got a =LIFE CAPSULE=!")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\nMax health increased by 5!")NOD()
end